*{
	margin: 0px;
	padding: 0px;
}
html{
	margin: 0px;
	padding: 0px;
}
body{
	font-family: Lucida;
	height: 50%;
}
.main{
	background-color: #6d2d37;
	background-repeat: no-repeat;
	width: 100%;
	height: 50%;
	min-height: 700px;
	margin: 0;
}
.topbar{
	width: 100%;
	height: 5px;
	background-color: blanchedalmond;
}
.social_icon{
	width: 100%;
	height: 40px;
	background-color: rgb(37, 35, 35);
}
.icon{
	line-height: 60px;
	margin-inline-start: 15%;
	float: left;
}
.login_register{
	margin-left: 5px;
	width: 150px;
	height: 35px;
	float: left;
}
.login_register a{
	float: left;
	line-height: 40px;
	display: block;
	color: white;
	text-decoration: none;
	width: 50px;
	font-size: 14px;
}
.header_right{
	width: 500px;
	height: auto;
	float: right;
}

.header{
	margin-inline-start: 150px;
	width: 400px;
	height: 100px;
	float: left;
	padding-top: 50px;
	display: flex;
}
.logo{
	width: 200px;
	height: auto;
	display:inline-flex;
	float: left;
}
.logo img{
	margin: 10px;
}
.navbar{
	width: 500px;
	float: left;
	text-align: right;
	padding-top: 0px;
	margin-left: 40%;
}
.navbar a{
	display: inline-block;
	color: white;
	padding: 0 30px;
	text-decoration: none;
	font-weight: bold;
	font-size: 25px;
	text-shadow: 5px 5px 10px black;
}
a{
	-webkit-transition: color 2s;
    transition: color 1s;
}
a:hover{
	color: rgba(83, 83, 82, 0.863);
}
.slider{
	width: 100%;
	height: 200px;
	float: left;
	display: inline-flex;
	justify-content: center;
}
.slideshow{
	width: 1000px;
	height: 300px;
	text-align: center;
}
.slideshow img{
	width: 100%;
	height: auto;
	text-align: center;
}
.welcome{
	width: 100%;
	height: auto;
	float: left;
	font-family:'Times New Roman', Times, serif;
	text-align: center;
	margin-top: 450px;
}
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700');
@import url("https://fonts.googleapis.com/css?family=Metal+Mania");

@font-face {
    font-family: "Booter - Zero Zero";
    src: url("Fonts/Booter - Zero Zero.woff") format("woff"),
         url("Fonts/Booter - Zero Zero.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

* {
    box-sizing: border-box;
    font-family: Raleway;
    color: black;
	text-decoration: none;
}

html, body {
    margin: 0;
    padding: 0;
    min-height: 100%;
}

.nav ul {
    margin: 0;
}

.nav li {
    display: inline;
}

.nav a {
    display: inline-block;
    padding: .5em;
    color: white;
    text-decoration: none;
}

.main-nav {
    text-align: center;
    font-size: 1.1em;
    font-weight: lighter;
    border-bottom: 1px solid rgba(255, 255, 255, .3)
}

.main-nav li {
    padding: 0 5%;
}

.nav a:hover {
    background-color: rgba(255, 255, 255, .3)
}

.main-header {
    background-color: rgba(0, 0, 0, .6);
    background-image: url("Images/Header Background.jpg");
    background-blend-mode: multiply;
    background-size: cover;
    padding-bottom: 30px;
}

.band-name {
    text-align: center;
    margin: 0;
    font-size: 4em;
    font-family: "Booter - Zero Zero";
    font-weight: normal;
    color: white;
}

.band-name-large {
    font-size: 8em;
}

.content-section {
    margin: 1em;
}

.container {
	background-color: #6d2d37;
	width: 100%;
    margin: 0 auto;
    padding: 0 1.5em;
}
.section-header {
    font-family: "Metal Mania";
    font-weight: normal;
    color: black;
    text-align: center;
    font-size: 2.5em;
}

.about-band-image {
    float: left;
    height: 200px;
    width: 200px;
    margin: 15px;
    border-radius: 50%;
}

.main-footer {
    background-color: #56CCF2;
    color: white;
    padding: .25em 0;
}

.main-footer-container {
    display: flex;
    align-items: center;
}

.main-footer-container ul {
    flex-grow: 1;
    text-align: end;
}

.footer-nav li {
    padding: 0 .5em;
}

.footer-nav img {
    width: 30px;
    height: 30px;
}

.btn {
    text-align: center;
    vertical-align: middle;
    padding: .67em .67em;
    cursor: pointer;
}

.btn-header {
    margin: .5em 15% 2em 15%;
    color: white;
    border: 2px solid #2D9CDB;
    background-color: rgba(255, 255, 255, .1);
    border-radius: 0;
    font-size: 1.5em;
    font-weight: lighter;
    padding-left: 2em;
    padding-right: 2em;
}

.btn-header:hover {
    background-color: rgba(255, 255, 255, .3);
}

.btn-play {
    display: block;
    margin: 0 auto;
    color: #2D9CDB;
    font-size: 4em;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    padding: 0;
    text-align: center;
}

.btn-primary {
    color: black;
    background-color: blanchedalmond;
    border: none;
    border-radius: .3em;
    font-weight: bold;
}

.btn-primary:hover {
	color: white;
    background-color: rgb(36, 36, 36);
}

.tour-row {
    border-bottom: 1px solid black;
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.tour-row:last-child {
    border: none;
}

.tour-item {
    display: inline-block;
    padding-right: .5em;
}

.tour-date {
    color: #555;
    width: 11%;
    font-weight: bold;
}

.tour-city {
    width: 24%;
}

.tour-arena {
    width: 42%;
}

.tour-btn {
    max-width: 19%;
}

.shop-item {
    margin: 30px;
}

.shop-item-title {
    display: block;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 1.5em;
    color: black;
    margin-bottom: 15px;
}

.shop-item-image {
    width: 400px;
    height: 250px;
}

.shop-item-details {
    display: flex;
    align-items: center;
    padding: 5px;
}

.shop-item-price {
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	background-color: gray;
	font-weight: bold;
	padding: 8px;
    flex-grow: 1;
    color: black;
}

.shop-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.cart-header {
    font-weight: bold;
    font-size: 1.25em;
    color: black;
}

.cart-column {
    display: flex;
    align-items: center;
    border-bottom: 1px solid black;
    margin-right: 1.5em;
    padding-bottom: 10px;
    margin-top: 10px;
}

.cart-row {
    display: flex;
}

.cart-item {
    width: 45%;
}

.cart-price {
    width: 20%;
    font-size: 1.2em;
    color: black;
}

.cart-quantity {
    width: 35%;
}

.cart-item-title {
    color: black;
    margin-left: .5em;
    font-size: 1.2em;
}

.cart-item-image {
    width: 75px;
    height: auto;
    border-radius: 10px;
}

.btn-danger {
    color: white;
    background-color: #EB5757;
    border: none;
    border-radius: .3em;
    font-weight: bold;
}

.btn-danger:hover {
    background-color: #CC4C4C;
}

.cart-quantity-input {
    height: 34px;
    width: 50px;
    border-radius: 5px;
    border: 1px solid #56CCF2;
    background-color: #eee;
    color: #333;
    padding: 0;
    text-align: center;
    font-size: 1.2em;
    margin-right: 25px;
}

.cart-row:last-child {
    border-bottom: 1px solid black;
}

.cart-row:last-child .cart-column {
    border: none;
}

.cart-total {
    text-align: end;
    margin-top: 10px;
    margin-right: 10px;
}

.cart-total-title {
    font-weight: bold;
    font-size: 1.5em;
    color: black;
    margin-right: 20px;
}

.cart-total-price {
    color: black;
    font-size: 1.4em;
}

.btn-purchase {
    display: block;
    margin: 40px auto 80px auto;
    font-size: 1.75em;
}
